[
{
    blockid=user;
    help=root_user_user;
    custom=com.netscape.management.msgserv.RootUserControl;
    localvar={
	/* translate this block */
	.account.text="URL des pers\u00f6nlichen Konto-Managers:";
	.folder.text="URL des Mail-Konto-Managers:";
	/*
	.list.text="URL f\u00fcr das Mailing-Listen-Management:";
	.filter.text="URL f\u00fcr das Server-seitige Filter-Management:";
	*/
	.newuser.text="Neues Begr\u00fc\u00dfungsformular f\u00fcr Benutzer";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text="Endbenutzer";
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridx=0;
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.account.text;
	    id=accountlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=accounturl;
	    label=accountlabel;
	    val=$gen.accounturl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=2;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.folder.text;
	    id=folderlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=folderurl;
	    label=folderlabel;
	    val=$gen.folderurl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=3;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=4;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=newuserlabel;
	    text=$.newuser.text;
	    wrap=$g.label.size4;
	    constraint={
	        gridx=0;
	        gridy=5;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
	        gridx=0;
	        gridy=6;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        insets=$g.insets.comp;
	    }
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=greetinglang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    layout=[border];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=greetingtext;
    	            label=newuserlabel;
    	        }
    	    ];
	}
    ]
}
]
